# webInf

open fun webInf(@DelegatesTo(value = CopySpec::class) configureClosure: Closure): CopySpec

Adds some content to the `WEB-INF` directory for this WAR archive.

The given closure is executed to configure a CopySpec. The `CopySpec` is passed to the closure as its delegate.

#### Return

The newly created `CopySpec`.

#### Parameters

configureClosure

The closure to execute

open fun webInf(configureAction: Action<in CopySpec>): CopySpec

Adds some content to the `WEB-INF` directory for this WAR archive.

The given action is executed to configure a CopySpec.

#### Return

The newly created `CopySpec`.

#### Since

3.5

#### Parameters

configureAction

The action to execute